.qtip{
	max-width:261px;margin:5px 0 0 5px;
	}
.qtip-wrapper{
	line-height:1.5;
    /*border-left:1px solid #bbb;*/
	font-size:8px;width:257px;padding:0;
	/*background:url(/images/tooltip/border_tooltip_r.png) repeat-y right transparent*/
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 2px 2px 5px #BBB;
	}
.qtip-contentWrapper{
	color:#4c4c4c;overflow:auto;
	display:block;font-size:8px;width:235px;padding:4px 10px;
    background-color:#EAEAEA !important;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	}
.qtip-contentWrapper h3,.qtip-contentWrapper div{
    background-color:#EAEAEA !important;
    margin:0
    }
.tooltip_event{float:right}
.tooltip_event img{margin-top:10px}
.tooltip_help_box img{
    margin-bottom: 4px;
    float:right;
    }
.tooltip_help_box_title_out{
	float:left;padding:0 12px 5px 0;
    width: 170px;
}
.tooltip_help_box_title{
	font-weight:bold;
	font-size:11px;padding:0;border-bottom:1px solid #bbb
	}
.tooltip_help_box_title_center{
	width:100%;padding:0;text-align:center
	}
.tooltip_help_box p,.tooltip_help_box ul{
	margin:3px 0;font-size:11px;line-height:1.4;
	}
.tooltip_help_box ul li{
	list-style:disc;list-style-position:inside
	}